<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.038000106812</MDI>
      <MDI key="STATISTICS_MEAN">5.3795836709707</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.8699998855591</MDI>
      <MDI key="STATISTICS_STDDEV">4.8462829444018</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
